package com.xty.common.model

import com.xty.network.model.ReportBean

class ReportBean {
    var title=""
    var count:Int=0 //总数
    var listNum= mutableListOf<Int>()
    var listName= mutableListOf<String>()

    var synthesizeList: ReportBean.HrInfo? = null
    var isShow = true
}